* {
	margin: 0;
	padding: 0;
}

@font-face {
	font-family: 'SourceHanSerifSC-Bold';
	src: url('../fonts/SourceHanSerifSC-Bold.ttf');
}

@font-face {
	font-family: 'PingFang-Bold';
	src: url('../fonts/PingFang-Bold-2.ttf');
}

@font-face {
	font-family: 'PingFangMedium';
	src: url('../fonts/PingFangMedium.ttf');
}


.container {
	width: 100%;
	min-height: 100vh;
	background: #f7f7f7;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	max-width: 690px;
	margin: 0 auto;
}

/* 头部 */
.header-area {
	width: 100%;
	height: 50px;
	padding:0 10px;
	background: white;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid #ededed;
}

.logo {
	height: 19px;
}

.avatar {
	height: 25px;
}

.findicon {
	height: 25px;
	margin-right: 45px;
	;
}

.search-avatar-area {
	display: flex;
	flex-direction: row;
	align-items: center;
}

.cate-novel-title {
	font-size: 18px;
	color: #2F2F2F;
	font-family: 'SourceHanSerifSC-Bold';
}

/* 表单 */
.mui-input-group {
	margin-top: 8%;
	width: 80%;
	background-color: #f7f7f7;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
}

.mui-input-row {
	background-color: white;
	border-radius: 50px;
	margin-top: 10px;
	border: none;
	width: 100%;
}

.mui-input-group:before {
	background-color: white;
}

.mui-input-group:before {
	background-color: white;
}

.mui-input-group .mui-input-row:after {
	background-color: white;
}

/* 验证码 */
.captch-area {
	display: flex;
	flex-direction: row;
	align-items: center;
	background: white;
}

.captch-area input {
	width: 75%;
}

.captch-area div {
	width: 25%;
	font-size: 13px;
	font-family: 'PingFangMedium';
	color: #20A0FF;
}

.mui-input-row {
	height: 50px !important;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding: 0 15px;
}

.input-pass-area {
	height: 50px !important;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding: 0 15px;
}

/* 注册按钮 */
.btn-submit {
	width: 315px;
	height: 50px;
	margin: 30px auto;
	background: #26A76E;
	color: white;
	font-size: 16px;
	border-radius: 2px;
}

/* 协议 */
.agrement-area {
	margin:0 auto;
	padding:0;
	width: 312px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.check-tips-area {
	display: flex;
	flex-direction: row;
	align-items: center;
}
.agrement{
	color:#0E0000;
	font-size: 13px; 
	font-family: 'PingFangMedium';
	margin-left: 5px;
}
.direct-to-login{
	color:#20A0FF;
	font-size: 13px;
	font-family: 'PingFangMedium';
}
.mui-input-group:after{ background: none;}